# This file is referenced by the build.xml file.
# set this line to the name of the package
example=ch14

# set this one to the name you want the deployable service package to be.
context-path=credit-deployable

#The fully qualified name of the client program
client-class=ch14.ShoppingClient

# the name of the client jar file
client-jar=ch14-client.jar

#name you want to use for the initial WAR file
portable-war=credit-portable.war

#Leave this one...
deployable-war=${context-path}.war

#again, leave this one...
war-path=dist/${deployable-war}
